Bug 1010725 - (qt5-qttranslations) Review Request: qt5-qttranslations - Qt5 - QtTranslations module
Review Request: qt5-qttranslations - Qt5 - QtTranslations module
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt-reviews 1010695
  Show dependency treegraph
 
Reported: 2013-09-22 16:16 EDT by Rex Dieter
Modified: 2013-10-17 14:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: qt5-qttranslations-5.1.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 10:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2013-09-22 16:16:02 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/qt5/qt5-qttranslations.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/qt5/qt5-qttranslations-5.1.1-1.fc19.src.rpm
Description: Qt5 - QtTranslations module
Fedora Account System Username: rdieter


Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5969188
Comment 1 Rex Dieter 2013-09-22 16:17:19 EDT
better (noarch) scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5969193
Comment 2 Lubomir Rintel 2013-09-23 03:01:47 EDT
* Package is correctly named
* Correct version packaged
* License correct and packaged
* Source file untouched
* RPM file clean and legible
* Requires sane
* Provides sane
* Filelist fine
* Builds fine in mock
* RPMLint happy, and so am I

APPROVED
Comment 3 Rex Dieter 2013-09-30 11:34:40 EDT
New Package SCM Request
=======================
Package Name: qt5-qttranslations
Short Description: Qt5 - QtTranslations module
Owners: rdieter than jreznik kkofler ltinkl rnovacek
Branches: f18 f19 f20 el6
InitialCC:
Comment 4 Gwyn Ciesla 2013-09-30 12:01:11 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2013-09-30 13:01:35 EDT
qt5-qttranslations-5.1.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qt5-qttranslations-5.1.1-1.fc20
Comment 6 Fedora Update System 2013-09-30 13:03:21 EDT
qt5-qttranslations-5.1.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/qt5-qttranslations-5.1.1-1.fc19
Comment 7 Fedora Update System 2013-09-30 13:04:14 EDT
qt5-qttranslations-5.1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/qt5-qttranslations-5.1.1-1.fc18
Comment 8 Fedora Update System 2013-09-30 13:05:03 EDT
qt5-qttranslations-5.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/qt5-qttranslations-5.1.1-1.el6
Comment 9 Fedora Update System 2013-09-30 22:06:11 EDT
qt5-qttranslations-5.1.1-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2013-10-09 10:39:44 EDT
qt5-qttranslations-5.1.1-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 11 Fedora Update System 2013-10-09 21:06:29 EDT
qt5-qttranslations-5.1.1-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2013-10-09 21:13:53 EDT
qt5-qttranslations-5.1.1-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 13 Fedora Update System 2013-10-17 14:06:33 EDT
qt5-qttranslations-5.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.